MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00005133D-Coat v3.xPaint roompublic2012-05-10 10:272012-07-10 06:39
ReporterTaros 
Assigned ToAndrew 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version3.7.11 
Target Version3.7.12Fixed in Version 
Summary0000513: Masks can't be hidden and UNDO is not working at the same time
Description1. When using Masks ONLY you can't hide them by using the "Preview Options" window.
2. While a Mask only is used the UNDO shortcut(CTRL+Z) doesn't work!!! (Really ugly)

Please fix this soon.
Both versions DX and GL.
TagsNo tags attached.
Attached Filesjpg file icon 3dc_maskmodes.jpg [^] (100,175 bytes) 2012-06-12 09:24

- Relationships

-  Notes
(0001448)
Taros (administrator)
2012-05-10 11:28

IMPORTANT: When using Mask in Version 3.7.11B ALL shortcuts are disabled. The Alt key and CTRL key works.
(0001449)
pavig (reporter)
2012-05-14 10:05

Confirmed also for OSX version 3.7.10A
(0001450)
Andrew (administrator)
2012-05-18 16:10

fixed in 3.7.12
(0001451)
Taros (administrator)
2012-06-11 09:03

Still not possible to switch between hide modes when mask is active. Please fix this soon! Urgent and ugly.

1. Choose a mask.
2. In Preview options: Click on "Show" button to switch between modes like "Auto" etc. This is still not working!

v. 3.7.12E
(0001452)
Taros (administrator)
2012-06-12 09:25

Example image uploaded.
(0001457)
Taros (administrator)
2012-06-21 12:47
edited on: 2012-06-21 12:48

Please fix this very soon! Still not working in V.3.7.13

(0001460)
Andrew (administrator)
2012-07-05 08:00

fixed in 3.7.14
(0001490)
Taros (administrator)
2012-07-10 06:39

Fix confirmed.

- Issue History
Date Modified Username Field Change
2012-05-10 10:27 Taros New Issue
2012-05-10 10:27 Taros Status new => assigned
2012-05-10 10:27 Taros Assigned To => Andrew
2012-05-10 11:28 Taros Note Added: 0001448
2012-05-14 10:05 pavig Note Added: 0001449
2012-05-18 16:10 Andrew Note Added: 0001450
2012-05-18 16:10 Andrew Status assigned => resolved
2012-05-18 16:10 Andrew Resolution open => fixed
2012-06-11 09:00 Taros Assigned To Andrew => Taros
2012-06-11 09:00 Taros Status resolved => assigned
2012-06-11 09:03 Taros Note Added: 0001451
2012-06-11 09:03 Taros Status assigned => feedback
2012-06-11 09:03 Taros Assigned To Taros => Andrew
2012-06-11 09:03 Taros Status feedback => assigned
2012-06-12 09:24 Taros File Added: 3dc_maskmodes.jpg
2012-06-12 09:25 Taros Note Added: 0001452
2012-06-21 12:47 Taros Note Added: 0001457
2012-06-21 12:48 Taros Note Edited: 0001457 View Revisions
2012-07-05 08:00 Andrew Note Added: 0001460
2012-07-05 08:00 Andrew Status assigned => resolved
2012-07-10 06:39 Taros Note Added: 0001490
2012-07-10 06:39 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker